From 81b7d5552ddfe40070c14f98de0827c82cd6c080 Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Apr 23 2019 13:35:40 +0000
Subject: [PATCH 1/88] fix local preview


---

diff --git a/nginx.conf b/nginx.conf
new file mode 100644
index 0000000..f7093b3
--- /dev/null
+++ b/nginx.conf
@@ -0,0 +1,14 @@
+server {
+    listen       80;
+    server_name  localhost;
+
+    location / {
+        root   /antora/public;
+        index  index.html index.htm;
+    }
+
+    error_page   500 502 503 504  /50x.html;
+    location = /50x.html {
+        root   /usr/share/nginx/html;
+    }
+}

